Google Talk on Empathy doesn't work

I can’t create a Google Talk account in Empathy. Here’s the error I get after I enter in my username and password:

http://img264.imageshack.us/img264/5550/empathyerror.png

Any ideas how to work around this? This is with Empathy 2.32.2 and GNOME 2.32.1 on openSUSE 11.3.

you could try clearing the Empathy config

first close Empathy,
delete the folder under .config like ‘rm -fr ~/.config/Empathy’ and restart it to see if it works.

dillj wrote:
> delete the folder under .config like ‘rm -fr ~/.config/Empathy’ and
> restart it to see if it works.

why not ‘mv -iu ~/.config/Empathy ~/.config/EmpathyOLD’

i don’t know, maybe it is just me but i find deletion via rm
(removing) configuration data just to see if doing that ‘fixes’ the
problem (or hides the symptom) is not the best way to test potential
paths…

to me (and i know not all will agree) it seems that renaming via mv
(move) will allow the same outcome (the config data is recreated to
its default state) but will also allow ALL previous customizations to
be reclaimed, easily and quickly if they were not the problem…

ymmv


DenverD
CAVEAT: http://is.gd/bpoMD [posted via NNTP w/openSUSE 10.3]
Even if you don’t know your quark from your meson, your contributions
to open-source software are helping physicist at the Large Hadron
Collider… Lundstedt in Linux Journal Nov '10